TODO for the DocBook 5 Debian package
-------------------------------------

* better script for source package creation (get-orig-source)

* check catalog destination (we really need a rewrite of xml-core!)

  -> all the entries could be put under /etc/xml/$package-catalog.xml ?

* create catalogs on-the-fly? (debian/rules)

* check, if docbook.nvdl should better be installed to /usr/share/xml

* write short README.Debian for validation, ...

    xmlcatalog catalog.xml \
        http://www.oasis-open.org/docbook/xml/5.0/dtd/docbook.dtd

    java -cp "/usr/share/java/xml-commons-resolver-1.1.jar:/etc/xml/resolver" \
        org.apache.xml.resolver.apps.resolver -d 2 -c catalog.xml \
        -s 'http://www.oasis-open.org/docbook/xml/5.0/dtd/docbook.dtd' system

 -- Daniel Leidert <daniel.leidert@wgdd.de>, August 2009
